.single .hentry-content h1 {
    width: 100%;
    font-size: 24px;
    line-height: 1.6em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content h2 {
    font-size: 20px;
    line-height: 1.6em;
    margin: 1.2em 0 0.6em 0;
    color: #eb008b;
}
.single .hentry-content h3 {
    font-size: 16.76px;
    line-height: 1.5em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content h1,
.single .hentry-content h2,
.single .hentry-content h3 {
    text-align: center;
}
.single .hentry-content h2,
.single .hentry-content h3 {
    text-transform: none;
}
.single .hentry-content h4 {
    font-size: 15px;
    line-height: 1.4em;
    margin: 1.2em 0 0.6em 0;
    font-weight: normal;
}
.single .hentry-content p {
    font-size: 16px;
    line-height: 1.72em;
    margin: 1.2em 0 0.6em 0;
}
.single .hentry-content em {
    font-weight: 700;
    font-style: italic;
}
.single .hentry-content a {
    color: #0d00ff !important;
}
.single .hentry-content a:hover {
    color: #0d00ff;
}
.single .hentry-content a:active {
    background-color: unset;
}
.page article .hentry-content a:hover, .single article .hentry-content a:hover {
    border-bottom: 1px solid #0d00ff;
}
.single .hentry-content blockquote {
    padding-left: 27px;
    padding-right: 27px;
}
.single .hentry-content ul {
    padding-left: 60px;
}
.wp-caption .wp-caption-text {
    color: #bababa;
    font-size: 15px !important;
    margin-top: 0 !important;
}
